#!/bin/sh

echo "📦 Menjalankan Prisma generate..."
npx prisma generate

echo "🔃 Menjalankan migrasi dev..."
npx prisma migrate dev --name init

# echo "♻️ Reset database dan menjalankan seeder..."
# npx prisma migrate reset --force

echo "🌱 Menjalankan seeder (aman)..."
npx prisma db seed

echo "🚀 Menjalankan aplikasi..."
exec node index.js
